www.cendio.com
Bug 4325 - Remove support for eLux NG
: Remove support for eLux NG
Status: CLOSED FIXED
: ThinLinc
Client platforms
: pre-1.0
: PC Unknown
: P2 Normal
: 4.0.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-06-04 14:52 by
Modified: 2012-11-28 12:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-06-04 14:52:31
We should consider removing support for the old version of eLux (NG). Many
(most?) of the machines running that operating system do not have the hardware
to support our client anyway.
------- Comment #1 From cendio 2012-08-08 16:06:55 -------
I think it's time. According to http://www.myelux.com/eluxng.htm:

2010-02-02, Announcement of discontinuation
    UniCon has decided to discontinue the software service and support for the
eLux NG software as of December 31, 2010.
The successor software eLux RL is offered on www.myelux.com for free migration.
------- Comment #2 From cendio 2012-08-09 10:04:53 -------
Fixed in 25588.
------- Comment #3 From cendio 2012-10-01 13:21:42 -------
There's still eLux NG stuff in the eLux client .spec file(s), and also a stanza
in tlclient/x11support.cc dealing with the ICEWM task bar.
------- Comment #4 From cendio 2012-10-01 16:07:09 -------
(In reply to comment #3)
> There's still eLux NG stuff in the eLux client .spec file(s), 

Good testing. Fixed in 25938.


>and also a stanza
> in tlclient/x11support.cc dealing with the ICEWM task bar.

Since this is not really eLux specific, I think we can leave it there.
------- Comment #5 From cendio 2012-10-02 09:43:12 -------
Looks good to me now. Closing.